/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

        .footer-container > .contact-main {
            display: none;
        }
        
        .footer-container >.account-login-home {
            display: none;
        }
        
        #back-top {
            left: 45%;
        }
        
	}
    
    
    
    
    @media ( max-width: 1045px ) {

        #back-top {
            left: 40%;
        }
        
        .header .header-row-2 {
            width: 100%;
        }
        
        .slider {
            width: 100%;
        }
        
        .footer {
            padding: 0;
        }
        
        .footer .padd-footer {
            padding: 0;
        }
        
        .footer address A#footer-made-by {
            position: relative;
            clear: both;
        }
        
        .footer address {
            padding: 20px ;
        }
        
	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		#back-top {
            left: 30%;
        }
        
        .slider {
            display: none;
        }
        
        .cms-home .main-container {
            display: none;
        }
        
        .footer-banner-block {
            display: none;
        }
        
        .padd-footer .wrapper{
            display: none;
        }
        
        .footer address {
            border: 0;
            
        }
        
        .header .header-row {
            padding: 0;
        }
        .header .links {
            padding: 0;
            text-align: left;
        }
        .header .links li {
            padding: 5px 0 ;
        }
        .header .links li a {
            font-size: 14px;
            padding: 10px 12px;
            background: #E7F0FB;
            border-radius: 5px;
        }
        

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {
        .cms-home h2 {
            padding: 1em;
        }
        
        .cms-home .maincat {
            padding: 1em;
        }
        
        .maincat li.first, 
        .maincat li{
            padding: 1em;
            margin: 0;
        }
        
        .maincat a h2 {
            font-size: 14px;
        }
        
        .slicknav_menu {
            display: block;
            background: #00B0D7;
        }
        
        .slicknav_btn {
            background-color: #1A3C46;
            
        }
        
        #nav {
            display: none;
        }
        .home-button {
            display: none;
        }
        
        .header-statement {
            position: relative;
            text-align: center;
        }
        
        .header .quick-access {
            padding: 0 30px 0 0;
        }
        
        .page {
            width: 100%;
        }
        
        .account-login .new-users {
            width: 90%;
            padding: 20px 5%;
        }
        
        .account-login .registered-users {
            margin-top: 20px;
            width: 90%;
            padding: 20px 5%;
        }
        
        .account-login .registered-users .form-list input.input-text {
            width: 100%;
        }
        
        .col2-right-layout .col-main,
        .col2-left-layout .col-main {
        margin: 0;
        padding: 20px 5% 0;
        width: 90%;
        }
        
        .sidebar,
        .sidebar-indent{
            margin: 0;
            padding: 20px 5% 0;
            width: 90%;
        }
        
        .dashboard .box-recent {
            overflow-x: auto;
        }
        
        .form-list input.input-text {
            width: 100%;
        }
        
        .my-account .page-title {
            margin: 0;
        }
        
        /************
        ** BoF - Products Info
        ************/
        .product-view {
            padding: 5%;
            width: 90%;
        }
        
        .product-view .product-shop {
            float: left;
            width: 100%;
        }
        
        .pinfo-super-product-table-wrapper {
            overflow-x: auto;
        }
        
        /************
        ** BoF - Products Info
        ************/
        .cart form {
            float: left;
            width: 100%;
            overflow-x: auto;
        }
        
        .cart .totals {
            float: left;
            margin-top: 20px;
        }
        #co-billing-form > fieldset {
            width: 90%;
            padding: 20px 5%;
        }
        
        #co-billing-form {
            width: 100%;
        }
        .form-list li.wide select {
            width: 100%;
        }
        
        #checkout-review-table-wrapper {
            overflow-x: auto;
            width: 100%;
        }
        .opc .step {
            padding: 0;
            margin: 0;
        }
        .opc .name-lastname, 
        .opc .field,
        .opc .field-2,
        .opc .field-2 select,
        .opc .name-lastname input,
        .form-list .input-box,
        .opc .form-list li.wide input.input-text,
        #checkout-step-login .col-2 .form-list input.input-text,
        .form-list .field {
            width: 100%! important;
        }
        
        
        #checkout-step-login .col2-set {
            width: 100%;
            padding: 0;
        }
        #checkout-step-login .col2-set > .col-1 {
            width: 90%;
            padding: 20px 5%;
        }
        #checkout-step-login .col2-set > .col-2 {
            width: 90%;
            padding: 20px 5%;
        }
	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */
        .header-row-2 .logo img {
            width: 100%;
            height: auto;
        }
	}